@charset "shift_jis";
/* SpCommonReset
**************************** */
/* h1 and h2 */
#main h1 img,#main div[id^="h2_0"] img{
zoom:1;
display:block;
max-width:750px;
width:100%;
height:auto;
margin:auto;
}
/* wrap */
.mizunoWrap{
max-width:750px;
width:100%;
margin:0 auto;
-webkit-text-size-adjust:100%;
background: #ffffff;
}
.mizunoWrap img{
vertical-align: top;
width: 100%;
height: auto;
zoom: 1 !important;
}
.mizunoWrap a{
display: block;
}



/* css 221003 */
.mizunoWrap .contentBlockInner {
    margin: auto;
    color: #000000;
    font-size: 18px;
    padding-left: 4%;
    padding-right: 4%;
    font-size: 11px;
}
.mizunoWrap .contentBlockA01{
    text-align: center;
    padding: 50px 0 50px;
    background-color: #f1f0f5;
}
.mizunoWrap .contentBlockA01 .title01 img{
    max-width: 120px;
}
.mizunoWrap .title01 img{
    display: inline-block !important;
}
.mizunoWrap .title01{
    text-align: center;
}
.foodTextileWrap p{
    line-height: 1.818;
}
.mizunoWrap .contentBlockA01 .text01{
    font-size: 14px;
    margin-top: 15px;
}

.mizunoWrap .contentBlockA01 .line{
    width: 18% !important;
    margin: 0 auto;
    margin-top: 15px;
    max-width: 62px;
}
.mizunoWrap .contentBlockA01 .btn {
    margin-top: 26px;
    margin-inline: auto;
    width: calc( 630 / 690 * 100%);
}

.mizunoWrap .asterisk_list .items::before{
    content: '';
    display: inline-block;
    padding-right: 5px;
}

.mizunoWrap .infoWrap.beige_bg{
    margin-top: 0;
}

.mizunoWrap .infoExtra hr{
    display: block;
    border: 1px solid #e4e4d5;
}

.mizunoWrap .headingBanner{
    background-color: #ff6600;
    padding-top: 10px;
    padding-bottom: 10px;
}

.mizunoWrap .headingBanner img{
    width: 90% !important;
    margin: 0 auto;
}

.mizunoWrap .mvBlockA01 .asterisk_list{
    font-size: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 8px;
}


.mizunoWrap .contentBlockA02{
    background-color: #0b318f;
    padding-top: 7.2%;
    padding-bottom: 7.2%;
}
.mizunoWrap .contentBlockA02 .contentBlockInner{
    padding-left: 7.2%;
    padding-right: 7.2%;
}
.mizunoWrap .contentBlockA03 .contentBlockInner{
    padding-left: 7.2%;
    padding-right: 7.2%;
}
.mizunoWrap .contentBlockA02 .title01{
    margin-bottom: 40px;
}
.mizunoWrap .contentBlockA02 .title01 img{
    max-width: 240px;
}
.mizunoWrap .contentBlockA02 .listItem{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.mizunoWrap .contentBlockA02 .listItem li{
    width: calc(300/642*100%);
    margin-bottom: 25px;
}
.mizunoWrap .contentBlockA03{
    padding-top: 30px;
    padding-bottom: 56px;
    background-color: #fff;
}
.mizunoWrap .infoItem .left{
    margin-bottom: 19px;
}
.mizunoWrap .infoItem .title02{
    font-size: 15px;
    line-height: 1.4;
    margin-bottom: 10px;
    font-weight: bold;
}
.mizunoWrap .infoItem .title02 .font12{
    font-size: 14px;
    margin-bottom: 6px;
    display: inline-block;
}
.mizunoWrap .infoItem .size{
    font-weight: bold;
    text-align: right;
}

.mizunoWrap .infoItem .price{
    font-weight: bold;
    font-size: 16px;
    text-align: right;
    margin-bottom: 10px;
}
.mizunoWrap .infoItem .text01{
    margin-bottom: 50px;
}
.mizunoWrap .infoExtra .left .text02{
    margin-top: 20px;
    margin-bottom: 39px;
}
.mizunoWrap .infoExtra .right .text02{
    margin-top: 20px;
}
.mizunoWrap .listLinkItem{
    margin-top: 20px;
}
.mizunoWrap .contentBlockA03 .contentBlockInner{
    padding-top: 60px;
}
.mizunoWrap .contentBlockA03 .contentBlockInner.first{
    padding-top: 0px;
}
.mizunoWrap .infoWrap{
    margin-top: 20px;
}
.mizunoWrap .infoItem .price .font20{
    font-size: 12px;
}
.mizunoWrap .contentBlockA04{
    text-align: center;
    padding: 50px 0 50px;
    background-color: #ffffff;
}
.mizunoWrap .contentBlockA04 .title01 img{
    max-width: 207px;
}
.mizunoWrap .contentBlockA04 .text01{
    margin-top: 39px;
}

.mizunoWrap .infoWrap{
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #ffffff;
}

.mizunoWrap .size{
    font-size: 14px;
    font-weight: bold;
    text-align: right;
    margin-top: 20px;
}

.mizunoWrap .price{
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    margin-top: 10px;
}

.mizunoWrap .text01, .mizunoWrap .text02{
    font-size: 14px;
    margin-bottom: 0;
    line-height: 1.7;
}

.mizunoWrap .infoExtra .left{
    margin-top: 20px;
}

.mizunoWrap .beige_bg{
    background-color: #f3f3ec !important;
}

.mizunoWrap .contentBlockA02 .text01{
    margin-bottom: 10px;
}

.mizunoWrap .contentBlockA02 .contentBlockInner{
    margin-bottom: 40px;
}

.mizunoWrap .product_notes{
    font-size: 14px;
}

.mizunoWrap .contentBlockA03 .text01{
    text-align: center;
}

.mizunoWrap .contentBlockA03 h2{
    margin-bottom: 25px;
}

.mizunoWrap .contentBlockA03 .notice{
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
}

.mizunoWrap .contentBlockA03 .notice .logo{
    width: 30% !important;
    max-width: 140px;
    margin: 0 auto;
}

.mizunoWrap .contentBlockA03 .notice .text01{
    margin-top: 20px;
}

.mizunoWrap .col-2{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}

.mizunoWrap .col-2 dl{
    width: calc(50% - 20px);
}

.mizunoWrap .col-2 dl:nth-child(n+3){
    margin-top: 30px;
}

.mizunoWrap .contentBlockA04 .text01{
    font-size: 14px;
    text-align: left;
}

.mizunoWrap .product_notes.numbered_list {
    counter-reset: css-counter 0;
    margin-top: 20px;
}

.mizunoWrap .product_notes.numbered_list .items {
    counter-increment: css-counter 1;
    margin-left: 25px;
    font-size: 14px;
}

.mizunoWrap .product_notes.numbered_list .items::before {
    content: '*'counter(css-counter);
    display: inline-block;
    text-indent: -25px;
    padding-right: 0px;
}

.mizunoWrap .product_notes.numbered_list .items:nth-child(n+1) {
    margin-top: 10px;
}


/* 260309up */
.mizunoWrap .contentBlockA02 .contentBlockInner {
margin-bottom: 20px;
}
.mizunoWrap .contentBlockA03 .contentBlockInner {
padding-top: 26px;
}
